You are here

Changes to make GnuCashPortable version 2.4.10 work

1 post / 0 new
Kim_Wood
Offline
Last seen: 9 years 6 months ago
Joined: 2007-09-20 01:43
Changes to make GnuCashPortable version 2.4.10 work

Dear PortableApps.com,

The following changes to the USBKEY\PortableApps\GnuCashPortable\App\AppInfo\Launcher\GnuCashPortable.ini file appear to be the only changes required to allow GnuCash 2.4.10 function as a portable app...

[Environment]
AQBANKING_VERSION=33
GUILE_VERSION=1.8
GWENHYWFAR_VERSION=60

No further changes required other than replacing the GnuCash 2.4.8 application directory with the 2.4.10 version.

Can someone validate these changes please?

Regards,

Kim Wood